superset-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [incubator-superset] devinrkeane commented on issue #10149: Default credential not working
Date Wed, 02 Sep 2020 20:12:45 GMT

devinrkeane commented on issue #10149:
URL: https://github.com/apache/incubator-superset/issues/10149#issuecomment-685970734


   Hi all, I successfully installed superset two weeks ago on ubuntu 18.04.  I'm now running
into this admin user/pw issue on subsequent installs from the docker-compose method, on multiple
local machines -  Windows 10 and ubuntu 16.04 and 18.04 all running python 3.6 or 3.7.  I
get this error during the build:
   
   ![superset-build-fail](https://user-images.githubusercontent.com/20322761/92031475-a7f3a180-ed36-11ea-80c8-62ed0174572d.png)
   
   You can get to the login step but then the same error occurs. I've tried this on 4 different
local machines today, two with the same specs as I have with the build that worked two weeks
ago. 
   
   Also, it appears the reference `requirements-local.txt` file in `Dockerfile-dev` should
be named `requirements.txt`, based on the requirements folder.
     


----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
users@infra.apache.org



---------------------------------------------------------------------
To unsubscribe, e-mail: notifications-unsubscribe@superset.apache.org
For additional commands, e-mail: notifications-help@superset.apache.org


Mime
View raw message